@charset "UTF-8";
/* withdoctors ドクター宝箱
-------------------------------------------------- */
/* arrow
-------------------------------------------------- */
/* --------------------------------------------------
unique for this article page
-------------------------------------------------- */
.mainVisual01 {
	background-image: url(../images/mv.jpg);
	background-position: center 50% !important;
	position: relative;
}

.mainVisual01::before {
	content: "";
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: radial-gradient(ellipse closest-side,rgba(255,255,255,.8),rgba(255,255,255,0));
	border-radius: 100%;
}

.mainVisual01 > h2{
	z-index: 1;
}

.wrap02 .inner .column-border ol {
	font-size: 1.4rem;
	text-indent: -1.35em;
	padding-left: 1.35em;
	counter-reset: number;
}
.wrap02 .inner .column-border li {
	counter-increment: number;
}
.wrap02 .inner .column-border li::before {
	content: counters(number, "-") "） ";
}

.mt-0 {
    margin-top: 0 !important;
}

.mt-1 {
    margin-top: 0.25rem !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

@media only screen and (max-width: 768px) {

.wrapTakarabako dl dd {
    padding-left: 0;
}

.wrap02 .inner .column-border ol {
    font-size: 3.3vw;
}

}
